<?xml version="1.0" encoding="utf-8"?>
<component size="800,600" mask="n0_lml0">
  <displayList>
    <image id="n1_lml0" name="img_mask" src="sjfi18" fileName="img/live_live01_ph003.jpg" xy="0,0" size="800,600" alpha="0.92" fillMethod="vt" fillOrigin="1">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <graph id="n0_lml0" name="n0" xy="0,0" size="800,600" type="rect" lineSize="0" corner="20">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
  </displayList>
</component>